@charset "utf-8";

:root {
    --easeInOutQuart: cubic-bezier(0.77, 0, 0.175, 1);
}

.header {
    margin-bottom: 30%;
}

.desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(26/16);
    color: #000;
}

.loading {
    position: fixed;
    inset: 0;
    z-index: 99999;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    opacity: 1;
    visibility: visible;
    transition:
        opacity 1.2s ease,
        visibility 1.2s ease;
}

.loading__inner {
    display: flex;
    align-items: center;
    justify-content: center;
}

.loading__logo {
    display: block;
    max-width: 638px;
    width: 80%;
    height: auto;
    opacity: 0;
    transform: translateY(8px);
    animation: loadingLogoFade 1.8s ease forwards;
}

.loading.is-whiteout {
    background: #fff;
}

.loading.is-hide {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

@keyframes loadingLogoFade {
    0% {
        opacity: 0;
        transform: translateY(8px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.fv {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    aspect-ratio: 1440/956;
    z-index: 1;
}

.fv::before {
    content: "";
    width: 100%;
    height: 312px;
    position: absolute;
    top: 44%;
    background: url(/system_panel/uploads/images/20260829140334199690.svg) no-repeat center/contain;
    pointer-events: none;
    z-index: 10;
}

.fv .img {
    position: absolute;
    top: 0;
    right: 0;
    width: 75%;
    aspect-ratio: 1440/956;
}




.fv .img .site-tit {
    position: absolute;
    top: 7%;
    right: 15%;
    display: flex;
    flex-direction: row-reverse;
    gap: 40px;
}

.fv .img .site-tit .tit-ja {
    clip-path: inset(0px 0px 100%);
    font-weight: 400;
    font-size: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
    letter-spacing: 0.2em;
    color: #000;
    writing-mode: vertical-rl;
}

.fv .img .site-tit .tit-ja br {
    display: none;
}

.fv .img .site-tit.is-active .tit-ja {
    clip-path: inset(0 0 0 0);
    transition: clip-path 1.5s var(--easeInOutQuart);
}

.fv .img01 {
    position: absolute;
    clip-path: inset(0px 0px 100%);
    max-width: 398px;
    width: 28%;
    left: 169px;
    top: 27%;
    height: auto;
}

.fv .img01.is-active {
    clip-path: inset(0 0 0 0);
    transition: clip-path 1.5s var(--easeInOutQuart) .4s;
}

.sec-head .tit-en {
    font-family: var(--eng);
    font-weight: 100;
    font-style: italic;
    color: #000;
    font-size: clamp(4.25rem, 2.642rem + 6.86vw, 10.875rem);
}

.sec-head .tit-ja {
    margin-top: -30px;
    font-weight: 400;
    color: #000;
    font-size: clamp(1.125rem, 1.095rem + 0.13vw, 1.25rem);
}

.sec-head.middle .tit-en {
    font-size: clamp(2.5rem, 2.242rem + 1.1vw, 3.563rem);
}

.sec-head.middle .tit-ja {
    margin-top: 0;
    font-size: clamp(0.875rem, 0.784rem + 0.39vw, 1.25rem);
}

.sec-head.js-anim {
    clip-path: inset(0 100% 0 0);
}

.sec-head.is-active {
    clip-path: inset(0 0 0 0);
    transition: clip-path 1.5s var(--easeInOutQuart);
}

.t_blog .sec-head .tit-en {
    font-size: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
}

.t_blog .sec-head .tit-ja {
    font-size: clamp(0.75rem, 0.72rem + 0.13vw, 0.875rem);
    margin-top: 0;
}

.t_blog .inner {
    padding: 30px 0 86px;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.t_blog .sec-body {
    display: flex;
    flex-direction: column;
    gap: 40px;
    align-items: center;
}

.t_blog .sec-body .webgene-blog {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 36px;
}

.t_philosophy {
    position: relative;
}

.t_philosophy::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 228px;
    background: url(/system_panel/uploads/images/20260829152953446218.svg) no-repeat center/contain;
    top: 40%;
    left: 0;
}

.t_philosophy .sec-head {
    margin-bottom: 50px;
}

.t_philosophy .column {
    display: flex;
    gap: 5%;
}

.t_philosophy .column .sec-img {
    max-width: 574px;
    width: 43%;
}

.t_philosophy .column .sec-text {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.t_philosophy .column .tit-ja {
    font-weight: 400;
    font-size: clamp(1.25rem, 1.038rem + 0.91vw, 2.125rem);
    color: #000;
}

.t_philosophy .column.reverse {
    flex-direction: row-reverse;
    margin-top: -52px;
}

.t_philosophy .column.reverse .sec-text {
    display: flex;
    flex-direction: column;
    gap: 40px;
    margin-top: 193px;
}

.t_philosophy .column.reverse .sec-img {
    max-width: 597px;
    width: 45%;
}

.t_philosophy .column.reverse .desc {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.t_philosophy .column.reverse .sec-text .kome {
    font-weight: 400;
    font-size: 12px;
    color: #000;
}

.t_message .inner {
    padding: 120px 0 64px;

}

.t_message .inner .column {
    display: flex;
    gap: 5%;
}

.t_message .sec-img {
    max-width: 482px;
    width: 74%;
}

.t_message .sec-head,
.t_message .catch {
    margin-bottom: 24px;
}

.t_message .catch {
    font-weight: 400;
    font-size: clamp(1rem, 0.97rem + 0.13vw, 1.125rem);
    line-height: calc(26/18);
    color: #000;
}

.t_message .sec-head {
    transition-delay: .2s;
}

.t_message .desc {
    margin-bottom: 40px;
}

.t_message .desc p {
    font-weight: 400;
    font-size: 14px;
    line-height: calc(20/14);
    color: #4e4e4e;
}

.t_message .name {
    display: flex;
    align-items: baseline;
    gap: 16px;
    justify-content: flex-end;
}

.t_message .name .tit-sub {
    font-weight: 400;
    font-size: clamp(1rem, 0.97rem + 0.13vw, 1.125rem);
    color: #000;
}

.t_message .name .tit-main {
    font-weight: 400;
    font-size: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
    color: #000;
}

.t_work .inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.t_work .sec-body {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 64px 3%;
}

.t_work .item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-bottom: 20px;
    border-bottom: 1px solid #000;
}

.t_work .item .num {
    font-family: var(--eng);
    font-weight: 500;
    font-size: clamp(2.313rem, 2.085rem + 0.97vw, 3.25rem);
    color: #f8c20b;
    margin-bottom: 5px;
}

.t_work .item .img,
.t_work .item .item-tit {
    margin-bottom: 19px;
}

.t_work .item .item-tit {
    font-weight: 500;
    font-size: clamp(1.188rem, 1.081rem + 0.45vw, 1.625rem);
    color: #068be2;
}

.t_work .item .desc {
    margin-bottom: 5px;
}

.t_work .item .desc p {
    line-height: calc(24/16);
}

.t_work .morebtn {
    margin-top: auto;
    margin-left: auto;
}

.t_insta {
    position: relative;
}

.t_company .inner {
    padding-bottom: 120px;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.t_company .inner .sec-body {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 5%;
}

.t_company .images {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 5%;
}

.t_company .c-info {
    display: flex;
    flex-direction: column;
    gap: 40px;
    width: 40%;
}

.t_company .c-detail {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.t_company .c-detail .item {
    display: grid;
    grid-template-columns: 27% 1fr;

}

.t_company .c-detail .item .dt,
.t_company .c-detail .item .dd {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    color: #000;
    padding-bottom: 16px;
}

.t_company .c-detail .item .dt {
    border-bottom: 1px solid #F8C20B;
}

.t_company .c-detail .item .dd {
    border-bottom: 1px solid #000000;
}

.t_company .c-logo {
    margin-top: 20px;
    max-width: 558px;
    width: 37%;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.t_insta::before {
    content: "";
    position: absolute;
    top: -32%;
    left: 0;
    width: 100%;
    height: 820px;
    background: url(/system_panel/uploads/images/20260829210252508056.svg) no-repeat center/contain;
    pointer-events: none;
    z-index: -1;
}



.t_insta .inner {
    padding: 340px 0 246px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 28px;
}

.t_insta .sec-head {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.t_insta .list .webgene-blog {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    width: 100%;
    margin: 0 auto;
}

.t_insta .list .webgene-blog .imgBx01:hover {
    opacity: 50%;
}

.t_insta .list .webgene-blog .webgene-item-main-image,
.t_insta .list .webgene-blog video {
    aspect-ratio: 1/1;
    width: 100%;
}

.t_insta .list .webgene-blog .py-3 {
    padding: 0 !important;
}

.t_insta .list .webgene-blog .imgBx01 {
    display: block;
    width: 100%;
    height: 100%;
    aspect-ratio: 1/1;
    transition: 0.4s ease;
}

@media (min-width: 1921px) {
    .t_insta::before {
        height: 200%;
    }

    .fv::before {
        height: 100%;
        top: 9%;
    }

    .t_philosophy::before {
        height: 100%;
        top: 0%;
    }



    .fv .img {
        max-width: calc(1920 / 1440 * 100%);
        width: 66%;
    }
}

@media (max-width: 1280px) {
    .sec-head .tit-ja {
        margin-top: -20px;
    }

    .fv::before {
        top: 57%;
    }
}

@media (max-width: 1023px) {
    .header {
        margin-bottom: 0;
    }

    .header .h_menu {
        display: none;
    }

    .fv {
        position: relative;
        max-height: none;
        height: 520px;
    }

    .fv .img,
    .fv .img .bg {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }


    .fv .img01 {
        left: 5%;
        top: 60%;
        z-index: 20;
    }

    .t_blog .inner {
        padding-top: 80px;
    }

    .t_blog .sec-body .webgene-blog {
        grid-template-columns: repeat(2, 1fr);
    }

    .t_philosophy .column.reverse {
        margin-top: -10px;
    }

    .t_philosophy .column.reverse .sec-img {
        width: 55%;
    }

    .t_message .inner .column {
        flex-direction: column-reverse;
        gap: 16px;
        align-items: center;
    }

    .t_message .catch,
    .t_message .desc {
        width: 90%;
        margin: 0 auto 16px;
    }

    .t_work .inner {
        align-items: flex-start;
    }

    .t_work .sec-body {
        grid-template-columns: repeat(2, 1fr);
    }

    .t_company .sec-body {
        flex-direction: column;
        gap: 40px;
        align-items: center;
    }

    .t_company .c-info,
    .t_company .c-logo {
        width: 100%;
    }

    .t_company .c-logo {
        align-items: center;
    }

    .t_company .images {
        grid-template-columns: 1fr;
        width: 70%;
        margin: 0 auto;
    }
}

@media (max-width: 767px) {
    .t_insta .list .webgene-blog {
        grid-template-columns: repeat(3, 1fr);
    }

    .fv .img .site-tit .tit-ja br {
        display: block;
    }

    .fv .img .site-tit .tit-ja {
        line-height: 1.6;
    }

    .fv .img .site-tit {
        gap: 5px;
    }

    .fv .img01 {
        max-width: 175px;
        width: 100%;
        top: 48%;
    }

    .t_blog .sec-body .webgene-blog {
        grid-template-columns: 1fr;
        gap: 24px;
    }

    .t_blog .sec-body {
        width: 90%;
        margin: 0 auto;
    }

    .sec-head .tit-ja {
        margin-top: 0;
    }

    .t_philosophy .sec-head {
        margin-bottom: 40px;
    }

    .t_philosophy .sec-body {
        display: flex;
        flex-direction: column;
        gap: 84px;
    }

    .t_philosophy .column {
        flex-direction: column-reverse;
        gap: 40px;
        align-items: flex-start;
        width: 100%;
    }

    .t_philosophy .column .sec-img,
    .t_philosophy .column.reverse .sec-img {
        max-width: 288px;
        width: 100%;
    }

    .t_philosophy .column.reverse {
        margin-top: 0;
        flex-direction: column;
        gap: 40px;
        align-items: flex-end;
    }

    .t_philosophy .column.reverse .sec-text {
        margin-top: 0;
    }

    .t_philosophy::before {
        height: 66px;
        top: 48%;
    }

    .t_philosophy .column.reverse .desc {
        gap: 16px;
    }

    .t_message .inner {
        padding: 32px 0 120px;
    }

    .t_work .sec-body {
        grid-template-columns: 1fr;
        width: 90%;
        margin: 0 auto;
        gap: 40px;
    }

    .t_work .item .desc {
        margin-bottom: 14px;
    }

    .t_insta::before {
        height: 185px;
        top: 0%;
    }

    .t_insta .inner {
        padding: 120px 0;
    }

    .t_company .c-logo .img {
        width: 80%;
        margin: 0 auto;
    }
}

.gjs-dashed .fv {
    position: relative;
}

.gjs-dashed .fv .img .site-tit .tit-ja,
.gjs-dashed .fv .img01 {
    clip-path: inset(0 0 0 0);
}

.gjs-dashed .loading {
    position: relative;
}


.gjs-dashed .sec-head.js-anim {
    clip-path: inset(0 0 0 0);
}